VMware vRealize Business for Cloud远程代码实行漏洞(CVE-2021-21984)

发布时间 2021-05-06

0x00 漏洞概述

CVE  ID

CVE-2021-21984

时    间

2021-05-06

类   型

RCE

等    级

严重

远程利用

影响范围


PoC/EXP

未公开

在野利用

 

0x01 漏洞详情

image.png

vRealize Business for Cloud 是一种自动化的云业务管理解决方案,旨在为IT团队提供云规划、预算和成本分析工具。

2021年05月05日,VMware发布安全公告,修复了VMware vRealize Business for Cloud中的一个远程代码实行漏洞(CVE-2021-21984),该漏洞的CVSSv3基本得分为9.8。

由于未授权的VAMI API, 攻击者可以通过管理界面(VAMI)升级API来利用此漏洞,以获得对vRealize Business for Cloud虚拟设备的访问权限并远程实行代码,而无需进行身份验证或用户交互。

 

影响范围

VMware vRealize Business for Cloud < 7.6.0

 

0x02 处置建议

目前此漏洞已经修复,建议尽快下载并应用vRealize Business for Cloud 7.6安全补丁程序ISO文件。

下载链接:

https://kb.vmware.com/s/article/83475

 

0x03 参考链接

https://www.vmware.com/security/advisories/VMSA-2021-0007.html

https://www.bleepingcomputer.com/news/security/vmware-fixes-critical-rce-bug-in-vrealize-business-for-cloud/

https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-21984

 

 

0x04 时间线

2021-05-05  VMware发布安全公告

2021-05-06  VSRC发布安全通告

 

0x05 附录

 

CVSS评分标准官网:http://www.first.org/cvss/

image.png